Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{68AB616E-72C8-C792-214B-943F5D5D683E}") = "HardwareJarl", "Assembly-CSharp-firstpass-vs.csproj", "{1FBC863C-BB50-CD9F-E1B0-B50A7CF4AB99}"
EndProject
Project("{68AB616E-72C8-C792-214B-943F5D5D683E}") = "HardwareJarl", "Assembly-CSharp-vs.csproj", "{5E5508B1-DDD6-3881-067F-65B5315E181B}"
EndProject
Project("{68AB616E-72C8-C792-214B-943F5D5D683E}") = "HardwareJarl", "Assembly-CSharp-Editor-vs.csproj", "{74FE329F-CB9F-FBE1-D09E-E0C59EDDAC0F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1FBC863C-BB50-CD9F-E1B0-B50A7CF4AB99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1FBC863C-BB50-CD9F-E1B0-B50A7CF4AB99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1FBC863C-BB50-CD9F-E1B0-B50A7CF4AB99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1FBC863C-BB50-CD9F-E1B0-B50A7CF4AB99}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E5508B1-DDD6-3881-067F-65B5315E181B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E5508B1-DDD6-3881-067F-65B5315E181B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E5508B1-DDD6-3881-067F-65B5315E181B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E5508B1-DDD6-3881-067F-65B5315E181B}.Release|Any CPU.Build.0 = Release|Any CPU
		{74FE329F-CB9F-FBE1-D09E-E0C59EDDAC0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74FE329F-CB9F-FBE1-D09E-E0C59EDDAC0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74FE329F-CB9F-FBE1-D09E-E0C59EDDAC0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74FE329F-CB9F-FBE1-D09E-E0C59EDDAC0F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																																																GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
